Version: games-board/sirius 0.8.0-r1:0

Depends On: gnome-base/gconf:2 gnome-base/libgnomecanvas gnome-base/libgnomeui x11-libs/gtk+:2 nls? ( virtual/libintl ) nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:nls

0.8.0-r1
"amd64 x86"
comments powered by Disqus